@-webkit-keyframes flashHover {
    0% {
        opacity: 0.8;
    }

    to {
        opacity: 1;
    }
}

@keyframes flashHover {
    0% {
        opacity: 0.8;
    }

    to {
        opacity: 1;
    }
}

.main-visual {
    height: 100%;
}

.main-visual-wrap {
    width: 100%;
    display: flex;
    background: #e2e2e2;
}

.block-col-left {
    float: left;
    width: 50%;
}

.block-col-left .small {
    float: left;
}

.small {
    width: 50%;
}

.block-col-right {
    float: right;
    width: 50%;
}

.fade-in {
    opacity: 1;
    transform: translateY(0);
}

.c-card__inner:hover img,
.c-card__pict__inner:hover img {
    -webkit-animation: flashHover 2s 0s ease both;
    animation: flashHover 2s 0s ease both;
}

.c-card__inner:hover img {
    -webkit-transform: scale(1.06);
    -ms-transform: scale(1.06);
    transform: scale(1.06);
}

.c-card__inner:hover img,
.c-card__pict__inner:hover img {
    -webkit-animation: flashHover 2s 0s ease both;
    animation: flashHover 2s 0s ease both;
}

.c-card__inner img {
    display: block;
    -webkit-transform: scale(1.003);
    -ms-transform: scale(1.003);
    transform: scale(1.003);
    will-change: transform;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 2s cubic-bezier(0, 0, 0.3, 1) !important;
    transition: -webkit-transform 2s cubic-bezier(0, 0, 0.3, 1) !important;
    -o-transition: transform 2s cubic-bezier(0, 0, 0.3, 1) !important;
    transition: transform 2s cubic-bezier(0, 0, 0.3, 1) !important;
    transition: transform 2s cubic-bezier(0, 0, 0.3, 1),
        -webkit-transform 2s cubic-bezier(0, 0, 0.3, 1) !important;
}

.figure-main-v {
    overflow: hidden;
    margin: 6px;
    border-radius: 10px;
    position: relative;
}

.figure-main-v:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.088); /* Semi-transparent black overlay */ /* Initially hidden */
    transition: opacity 0.3s ease;
    display: flex;
    justify-content: center;
    align-items: center;
}
a img {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.img-over-txt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 2vw;
    font-weight: bold;
    color: white;
    z-index: 99;
    width: 100%;
    text-align: center;
}

@media screen and (max-width:1024px) {
    .figure-main-v{
        margin: 5px;
    }
   
}


@media screen and (max-width:882px) {
    .figure-main-v{
        margin: 4px;
    }
}

@media screen and (max-width:768px) {
    .main-visual-wrap {
        width: 100%;
        display: flex;
        background: #e2e2e2;
        flex-wrap: wrap;
    }
    .fmv-last{
        height: 400px!important;
    }
    .img-over-txt {
        font-size: 3vw;
    }
.block-col-left {
        width: 100%;
    }
    .small {
        width: 50%;
    }
    
    .block-col-right {
        float: left;
        width: 100%;
    }
    .figure-main-v{
        margin: 3px;
    }
}
@media screen and (max-width:580px) {
    .figure-main-v img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .fmv-last{
        height: 300px!important;
    }
}